Cannot package Application electron

Description
Cannot package Application electron but able to serve locally

Unexpected token: punc (.) [webpack://./node_modules/vue-loader/dist/index.js??ruleSet[0].use[0]!./src/views/meeting/Rawdata.vue?vue&type=script&setup=true&lang=ts:158,10][js/meeting_rawdata.02314a4f.js:1482,51]

Which Electron Meeting SDK version?
5.11.1.8413

To Reproduce(If applicable)
Run npm run electron:build

Screenshots

Device (please complete the following information):

  • Device: [e.g. Apple MacBook Pro (16-inch, intel)]